PyuTest.make_item("pyutest_tools:stick", "Stick", {}, "pyutest-stick.png")
PyuTest.make_item("pyutest_tools:bone", "Bone", {}, "pyutest-bone.png", {})
PyuTest.make_item("pyutest_tools:gunpowder", "Gunpowder", {}, "pyutest-powder.png", {
    color = "dimgray",
})

PyuTest.make_item("pyutest_tools:ash", "Ash", {}, "pyutest-powder.png", {
    color = "gray",
})

PyuTest.make_item("pyutest_tools:sugar", "Sugar", {}, "pyutest-powder.png")

PyuTest.make_item("pyutest_tools:coin", "Coin", {}, "pyutest-coin.png", {
    on_secondary_use = function (_, user)
      local pos = user:get_pos()
      minetest.sound_play({name = "coin", gain = 1}, {
	  pos = pos
      })
      return nil
    end
})

PyuTest.make_item("pyutest_tools:wheat", "Wheat", {}, "pyutest-wheat.png")
PyuTest.make_item("pyutest_tools:string", "String", {}, "pyutest-string.png")
PyuTest.make_item("pyutest_tools:egg", "Egg", {}, "pyutest-egg.png", {
    color = "peachpuff"
})
PyuTest.make_item("pyutest_tools:clay", "Clay Ball", {}, "pyutest-clay.png")
PyuTest.make_item("pyutest_tools:glass_bottle", "Glass Bottle", {}, "pyutest-glass-bottle.png", {
    stack_max = 16
})
PyuTest.make_item("pyutest_tools:brick", "Brick", {}, "pyutest-brick.png")
PyuTest.make_item("pyutest_tools:snowball", "Snowball", {}, "pyutest-snowball.png")
PyuTest.make_item("pyutest_tools:bone", "Bone", {}, "pyutest-bone.png")
PyuTest.make_item("pyutest_tools:flint", "Flint", {}, "pyutest-flint.png")
